﻿.WbWindow-ColorSchema-Fas,
.WbWindow-ColorSchema-Fas .Wb_Control_HeaderButton
{
    background-color: white;
    border-color: #00737d;
}

.WbWindow-ColorSchema-Blue,
.WbWindow-ColorSchema-Blue .Wb_Control_HeaderButton
{
    background-color: white;
    border-color: #145887;
}

.WbWindow-ColorSchema-Blue div.WbWindow_Header,
.WbWindow-ColorSchema-Blue .WbControl_DropdownPanel_Footer,
.WbWindow-ColorSchema-Blue .WbWindow_Breadcrumbs_Scroll .jspArrow
{
    background-color: #2178B5;
    color: white;
}

.WbWindow-ColorSchema-Ochre,
.WbWindow-ColorSchema-Ochre .Wb_Control_HeaderButton
{
    background-color: white;
    border-color: #91784D;
}

.WbWindow-ColorSchema-Ochre div.WbWindow_Header,
.WbWindow-ColorSchema-Ochre .WbControl_DropdownPanel_Footer,
.WbWindow-ColorSchema-Ochre .WbWindow_Breadcrumbs_Scroll .jspArrow
{
    background-color: #CFA86E;
    color: white;
}

.WbWindow-ColorSchema-Red,
.WbWindow-ColorSchema-Red .Wb_Control_HeaderButton
{
    background-color: white;
    border-color: #A32E29;
}

.WbWindow-ColorSchema-Red div.WbWindow_Header,
.WbWindow-ColorSchema-Red .WbControl_DropdownPanel_Footer,
.WbWindow-ColorSchema-Red .WbWindow_Breadcrumbs_Scroll .jspArrow
{
    background-color: #D63F3A;
    color: white;
}

.WbWindow-ColorSchema-Green,
.WbWindow-ColorSchema-Green .Wb_Control_HeaderButton
{
    background-color: white;
    border-color: #20817B;
}

.WbWindow-ColorSchema-Green div.WbWindow_Header,
.WbWindow-ColorSchema-Green .WbControl_DropdownPanel_Footer,
.WbWindow-ColorSchema-Green .WbWindow_Breadcrumbs_Scroll .jspArrow
{
    background: linear-gradient(to bottom, #31AAA1, #25978f);
    color: white;
}

.WbWindow-ColorSchema-Gray,
.WbWindow-ColorSchema-Gray .Wb_Control_HeaderButton
{
    background-color: white;
    border-color: #808285;
}

.WbWindow-ColorSchema-Gray div.WbWindow_Header,
.WbWindow-ColorSchema-Gray .WbControl_DropdownPanel_Footer,
.WbWindow-ColorSchema-Gray .WbWindow_Breadcrumbs_Scroll .jspArrow
{
    background-color: #B1B3B6;
    color: white;
}

.WbWindow-ColorSchema-Orange,
.WbWindow-ColorSchema-Orange .Wb_Control_HeaderButton
{
    background-color: white;
    border-color: #A7651E;
}

.WbWindow-ColorSchema-Orange div.WbWindow_Header,
.WbWindow-ColorSchema-Orange .WbControl_DropdownPanel_Footer,
.WbWindow-ColorSchema-Orange .WbWindow_Breadcrumbs_Scroll .jspArrow
{
    background-color: #E98C30;
    color: white;
}

.WbWindow-ColorSchema-Violet,
.WbWindow-ColorSchema-Violet .Wb_Control_HeaderButton
{
    background-color: white;
    border-color: #64658E;
}

.WbWindow-ColorSchema-Violet div.WbWindow_Header,
.WbWindow-ColorSchema-Violet .WbControl_DropdownPanel_Footer,
.WbWindow-ColorSchema-Violet .WbWindow_Breadcrumbs_Scroll .jspArrow
{
    background-color: #8D8EC5;
    color: white;
}

.WbWindow-ColorSchema-Lemon,
.WbWindow-ColorSchema-Lemon .Wb_Control_HeaderButton
{
    background-color: white;
    border-color: #9D8C33;
}

.WbWindow-ColorSchema-Lemon div.WbWindow_Header,
.WbWindow-ColorSchema-Lemon .WbControl_DropdownPanel_Footer,
.WbWindow-ColorSchema-Lemon .WbWindow_Breadcrumbs_Scroll .jspArrow
{
    background-color: #D8BD4B;
    color: white;
}

.WbWindow-ColorSchema-Lila,
.WbWindow-ColorSchema-Lila .Wb_Control_HeaderButton
{
    background-color: white;
    border-color: #994B7F;
}

.WbWindow-ColorSchema-Lila div.WbWindow_Header,
.WbWindow-ColorSchema-Lila .WbControl_DropdownPanel_Footer,
.WbWindow-ColorSchema-Lila .WbWindow_Breadcrumbs_Scroll .jspArrow
{
    background-color: #CA66A8;
    color: white;
}

.WbWindow-ColorSchema-Cyan,
.WbWindow-ColorSchema-Cyan .Wb_Control_HeaderButton
{
    background-color: white;
    border-color: #2D8599;
}

.WbWindow-ColorSchema-Cyan div.WbWindow_Header,
.WbWindow-ColorSchema-Cyan .WbControl_DropdownPanel_Footer,
.WbWindow-ColorSchema-Cyan .WbWindow_Breadcrumbs_Scroll .jspArrow
{
    background-color: #41B3CD;
    color: white;
}

.WbWindow-ColorSchema-Magenta,
.WbWindow-ColorSchema-Magenta .Wb_Control_HeaderButton
{
    background-color: white;
    border-color: #74074B;
}

.WbWindow-ColorSchema-Magenta div.WbWindow_Header,
.WbWindow-ColorSchema-Magenta .WbControl_DropdownPanel_Footer,
.WbWindow-ColorSchema-Magenta .WbWindow_Breadcrumbs_Scroll .jspArrow
{
    background-color: #A6146B;
    color: white;
}

.WbWindow-ColorSchema-ForestGreen,
.WbWindow-ColorSchema-ForestGreen .Wb_Control_HeaderButton
{
    background-color: white;
    border-color: #00672F;
}

.WbWindow-ColorSchema-ForestGreen div.WbWindow_Header,
.WbWindow-ColorSchema-ForestGreen .WbControl_DropdownPanel_Footer,
.WbWindow-ColorSchema-ForestGreen .WbWindow_Breadcrumbs_Scroll .jspArrow
{
    background-color: #128f0d;
    color: white;
}

/* -------------- */

.WbWindow-ColorSchema-Blue div.WbTabbedViewButton:hover,
.WbWindow-ColorSchema-Blue div.WbTabbedViewButton-Active
{
    border-top: 5px solid #2178B5;
    box-shadow: 0 -1px 0 0 #145887;
}

.WbWindow-ColorSchema-Ochre div.WbTabbedViewButton:hover,
.WbWindow-ColorSchema-Ochre div.WbTabbedViewButton-Active
{
    border-top: 5px solid #CFA86E;
    box-shadow: 0 -1px 0 0 #91784D;
}

.WbWindow-ColorSchema-Red div.WbTabbedViewButton:hover,
.WbWindow-ColorSchema-Red div.WbTabbedViewButton-Active
{
    border-top: 5px solid #D63F3A;
    box-shadow: 0 -1px 0 0 #A32E29;
}

.WbWindow-ColorSchema-Green div.WbTabbedViewButton:hover,
.WbWindow-ColorSchema-Green div.WbTabbedViewButton-Active
{
    border-top: 5px solid #31AAA1;
    box-shadow: 0 -1px 0 0 #20817B;
}

.WbWindow-ColorSchema-Gray div.WbTabbedViewButton:hover,
.WbWindow-ColorSchema-Gray div.WbTabbedViewButton-Active
{
    border-top: 5px solid #B1B3B6;
    box-shadow: 0 -1px 0 0 #808285;
}

.WbWindow-ColorSchema-Orange div.WbTabbedViewButton:hover,
.WbWindow-ColorSchema-Orange div.WbTabbedViewButton-Active
{
    border-top: 5px solid #E98C30;
    box-shadow: 0 -1px 0 0 #A7651E;
}

.WbWindow-ColorSchema-Violet div.WbTabbedViewButton:hover,
.WbWindow-ColorSchema-Violet div.WbTabbedViewButton-Active
{
    border-top: 5px solid #8D8EC5;
    box-shadow: 0 -1px 0 0 #64658E;
}

.WbWindow-ColorSchema-Lemon div.WbTabbedViewButton:hover,
.WbWindow-ColorSchema-Lemon div.WbTabbedViewButton-Active
{
    border-top: 5px solid #D8BD4B;
    box-shadow: 0 -1px 0 0 #9D8C33;
}

.WbWindow-ColorSchema-Lila div.WbTabbedViewButton:hover,
.WbWindow-ColorSchema-Lila div.WbTabbedViewButton-Active
{
    border-top: 5px solid #CA66A8;
    box-shadow: 0 -1px 0 0 #994B7F;
}

.WbWindow-ColorSchema-Cyan div.WbTabbedViewButton:hover,
.WbWindow-ColorSchema-Cyan div.WbTabbedViewButton-Active
{
    border-top: 5px solid #41B3CD;
    box-shadow: 0 -1px 0 0 #2D8599;
}

.WbWindow-ColorSchema-Magenta div.WbTabbedViewButton:hover,
.WbWindow-ColorSchema-Magenta div.WbTabbedViewButton-Active
{
    border-top: 5px solid #A6146B;
    box-shadow: 0 -1px 0 0 #56116b;
}

.WbWindow-ColorSchema-ForestGreen div.WbTabbedViewButton:hover,
.WbWindow-ColorSchema-ForestGreen div.WbTabbedViewButton-Active
{
    border-top: 5px solid #128f0d;
    box-shadow: 0 -1px 0 0 #135210;
}

/* -------------- */

div.WbTabbedViewButton_Icon-ColorSchema-Default,
div.WbTabbedViewButton-Active:hover div.WbTabbedViewButton_Icon-ColorSchema-Default
{
    background-color: #4793D0;
}

div.WbTabbedViewButton_Icon-ColorSchema-Blue,
div.WbTabbedViewButton-Active:hover div.WbTabbedViewButton_Icon-ColorSchema-Blue
{
    background-color: #2178B5;
}

div.WbTabbedViewButton_Icon-ColorSchema-Ochre,
div.WbTabbedViewButton-Active:hover div.WbTabbedViewButton_Icon-ColorSchema-Ochre
{
    background-color: #BB6C29;
}

div.WbTabbedViewButton_Icon-ColorSchema-Red,
div.WbTabbedViewButton-Active:hover div.WbTabbedViewButton_Icon-ColorSchema-Red
{
    background-color: #C4161C;
}

div.WbTabbedViewButton_Icon-ColorSchema-Green,
div.WbTabbedViewButton-Active:hover div.WbTabbedViewButton_Icon-ColorSchema-Green
{
    background-color: #0CA092;
}

div.WbTabbedViewButton_Icon-ColorSchema-Gray,
div.WbTabbedViewButton-Active:hover div.WbTabbedViewButton_Icon-ColorSchema-Gray
{
    background-color: #808285;
}

div.WbTabbedViewButton_Icon-ColorSchema-Orange,
div.WbTabbedViewButton-Active:hover div.WbTabbedViewButton_Icon-ColorSchema-Orange
{
    background-color: #A7651E;
}

div.WbTabbedViewButton_Icon-ColorSchema-Violet,
div.WbTabbedViewButton-Active:hover div.WbTabbedViewButton_Icon-ColorSchema-Violet
{
    background-color: #64658E;
}

div.WbTabbedViewButton_Icon-ColorSchema-Lemon,
div.WbTabbedViewButton-Active:hover div.WbTabbedViewButton_Icon-ColorSchema-Lemon
{
    background-color: #9D8C33;
}

div.WbTabbedViewButton_Icon-ColorSchema-Lila,
div.WbTabbedViewButton-Active:hover div.WbTabbedViewButton_Icon-ColorSchema-Lila
{
    background-color: #994B7F;
}

div.WbTabbedViewButton_Icon-ColorSchema-Cyan,
div.WbTabbedViewButton-Active:hover div.WbTabbedViewButton_Icon-ColorSchema-Cyan
{
    background-color: #2D8599;
}

div.WbTabbedViewButton_Icon-ColorSchema-Magenta,
div.WbTabbedViewButton-Active:hover div.WbTabbedViewButton_Icon-ColorSchema-Magenta
{
    background-color: #A6146B;
}

div.WbTabbedViewButton_Icon-ColorSchema-ForestGreen,
div.WbTabbedViewButton-Active:hover div.WbTabbedViewButton_Icon-ColorSchema-ForestGreen
{
    background-color: #117c0e;
}

/* -------------- */

div.WbShortcut_Background-ColorSchema-Blue
{
    background-color: #2178B5;
    border-color: #145887;
}

div.WbShortcut_Background-ColorSchema-Ochre
{
    background-color: #CFA86E;
    border-color: #91784D;
}

div.WbShortcut_Background-ColorSchema-Red
{
    background-color: #D63F3A;
    border-color: #A32E29;
}

div.WbShortcut_Background-ColorSchema-Green
{
    background-color: #31AAA1;
    border-color: #20817B;
}

div.WbShortcut_Background-ColorSchema-Gray
{
    background-color: #B1B3B6;
    border-color: #808285;
}

div.WbShortcut_Background-ColorSchema-Orange
{
    background-color: #E98C30;
    border-color: #A7651E;
}

div.WbShortcut_Background-ColorSchema-Violet
{
    background-color: #8D8EC5;
    border-color: #64658E;
}

div.WbShortcut_Background-ColorSchema-Lemon
{
    background-color: #D8BD4B;
    border-color: #9D8C33;
}

div.WbShortcut_Background-ColorSchema-Lila
{
    background-color: #CA66A8;
    border-color: #994B7F;
}

div.WbShortcut_Background-ColorSchema-Cyan
{
    background-color: #41B3CD;
    border-color: #2D8599;
}

/* -------------- */

.WbWidget-ColorSchema-Fas
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
    border-color: #00737d;
}

.WbWidget-ColorSchema-Fas div.WbWidget_Title
{
    background-color: #2497a1;
    color: white;
}

.WbWidget-ColorSchema-Fas div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbWidget-ColorSchema-Blue
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
    border-color: #145887;
}

.WbWidget-ColorSchema-Blue div.WbWidget_Title
{
    background-color: #2178B5;
    color: white;
}

.WbWidget-ColorSchema-Blue div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbWidget-ColorSchema-Ochre
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
    border-color: #91784D;
}

.WbWidget-ColorSchema-Ochre div.WbWidget_Title
{
    background-color: #CFA86E;
    color: white;
}

.WbWidget-ColorSchema-Ochre div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbWidget-ColorSchema-Red
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
    border-color: #A32E29;
}

.WbWidget-ColorSchema-Red .WbWidget_Title
{
    background-color: #D63F3A;
    color: white;
}

.WbWidget-ColorSchema-Red div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbWidget-ColorSchema-Green
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
    border-color: #20817B;
}

.WbWidget-ColorSchema-Green div.WbWidget_Title
{
    background-color: #31AAA1;
    color: white;
}

.WbWidget-ColorSchema-Green div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbWidget-ColorSchema-Gray
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
    border-color: #808285;
}

.WbWidget-ColorSchema-Gray div.WbWidget_Title
{
    background-color: #B1B3B6;
    color: white;
}

.WbWidget-ColorSchema-Gray div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbWidget-ColorSchema-Orange
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
    border-color: #A7651E;
}

.WbWidget-ColorSchema-Orange div.WbWidget_Title
{
    background-color: #E98C30;
    color: white;
}

.WbWidget-ColorSchema-Orange div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbWidget-ColorSchema-Violet
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
    border-color: #64658E;
}

.WbWidget-ColorSchema-Violet div.WbWidget_Title
{
    background-color: #8D8EC5;
    color: white;
}

.WbWidget-ColorSchema-Violet div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbWidget-ColorSchema-Lemon
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
    border-color: #9D8C33;
}

.WbWidget-ColorSchema-Lemon div.WbWidget_Title
{
    background-color: #D8BD4B;
    color: white;
}

.WbWidget-ColorSchema-Lemon div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbWidget-ColorSchema-Lila
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
    border-color: #994B7F;
}

.WbWidget-ColorSchema-Lila div.WbWidget_Title
{
    background-color: #CA66A8;
    color: white;
}

.WbWidget-ColorSchema-Lila div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbWidget-ColorSchema-Cyan
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
    border-color: #2D8599;
}

.WbWidget-ColorSchema-Cyan div.WbWidget_Title
{
    background-color: #41B3CD;
    color: white;
}

.WbWidget-ColorSchema-Cyan div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

/* Стили для виджетов форм */

.WbWidget-ColorSchema-LightViolet,
.WbWidget-ColorSchema-LightVioletWithBg
{
    border-color: white;
}

.WbWidget-ColorSchema-LightViolet
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
}

.WbWidget-ColorSchema-LightVioletWithBg
{
    background-color: #E7ECF1;
    background-color: rgba(237, 240, 242, 0.9);
}

.WbWidget-ColorSchema-LightViolet div.WbWidget_Title,
.WbWidget-ColorSchema-LightVioletWithBg div.WbWidget_Title
{
    /*background-color: #D8E1EE;*/
    background: linear-gradient(to bottom, #D8E1EE, #b5c7e0);
    color: #404040;
}

.WbWidget-ColorSchema-LightViolet div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbWidget-ColorSchema-LightVioletWithBg div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbWidget-ColorSchema-LightLila,
.WbWidget-ColorSchema-LightLilaWithBg
{
    border-color: white;
}

.WbWidget-ColorSchema-LightLila
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
}

.WbWidget-ColorSchema-LightLilaWithBg
{
    background-color: #f2f0f2;
    background-color: rgba(243, 239, 243, 0.9);
}

.WbWidget-ColorSchema-LightLila div.WbWidget_Title,
.WbWidget-ColorSchema-LightLilaWithBg div.WbWidget_Title
{
    /*background-color: #E0D9E2;*/
    background: linear-gradient(to bottom, #E0D9E2,#cab7d0);
    color: #404040;
}

.WbWidget-ColorSchema-LightLila div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbWidget-ColorSchema-LightLilaWithBg div.WbWidget_List_Element:hover
{
    background-color: #E2E3E4;
}

.WbWidget-ColorSchema-LightGreen,
.WbWidget-ColorSchema-LightGreenWithBg
{
    border-color: white;
}

.WbWidget-ColorSchema-LightGreen
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
}

.WbWidget-ColorSchema-LightGreenWithBg
{
    background-color: #E9E8E9;
    background-color: rgba(240, 255, 245, 0.9);
}

.WbWidget-ColorSchema-LightGreen div.WbWidget_Title,
.WbWidget-ColorSchema-LightGreenWithBg div.WbWidget_Title
{
    /* background-color: #D6EDE4; */
    background: linear-gradient(to bottom, #D6EDE4, #aad2c3);
    color: #404040;
}

.WbWidget-ColorSchema-LightGreen div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbWidget-ColorSchema-LightGreenWithBg div.WbWidget_List_Element:hover
{
    background-color: #E2E3E4;
}

.WbWidget-ColorSchema-LightOchre
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
    border-color: white;
}

.WbWidget-ColorSchema-LightOchre div.WbWidget_Title
{
    background-color: #EDDBC8;
    background-image: none;
    color: #404040;
}

.WbWidget-ColorSchema-LightOchre div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbWidget-ColorSchema-LightRed
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
    border-color: white;
}

.WbWidget-ColorSchema-LightRed div.WbWidget_Title
{
    background-color: #F8D7D7;
    background-image: none;
    color: #404040;
}

.WbWidget-ColorSchema-LightRed div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbWidget-ColorSchema-LightLemon
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
    border-color: white;
}

.WbWidget-ColorSchema-LightLemon div.WbWidget_Title
{
    background-color: #E8E3C1;
    background-image: none;
    color: #404040;
}

.WbWidget-ColorSchema-LightLemon div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbWidget-ColorSchema-LightBlue
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
    border-color: white;
}

.WbWidget-ColorSchema-LightBlue div.WbWidget_Title
{
    /* background-color: #D6E7EA; */
    background: linear-gradient(to bottom, #cfe7f0, #a4cfe0);
    color: #404040;
}

.WbWidget-ColorSchema-LightBlue.WbVerticalWidget div.WbWidget_Title
{
    background: linear-gradient(to left, #cfe7f0, #a4cfe0);
}

.WbWidget-ColorSchema-LightBlue div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbWidget-ColorSchema-LightGray
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
    border-color: white;
}

.WbWidget-ColorSchema-LightGray div.WbWidget_Title
{
    /* background-color: #E2E3E4; */
    background: linear-gradient(to bottom, #E2E3E4, #ced1d4);
    color: #404040;
}

.WbWidget-ColorSchema-LightGray.WbVerticalWidget div.WbWidget_Title
{
    background: linear-gradient(to left, #E2E3E4, #ced1d4);
}

.WbWidget-ColorSchema-LightGray div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbWidget-ColorSchema-LightCyan
{
    background-color: white;
    background-color: rgba(255, 255, 255, 0.9);
    border-color: white;
}

.WbWidget-ColorSchema-LightCyan div.WbWidget_Title
{
    /* background-color: #D1EEEE; */
    background: linear-gradient(to bottom, #D1EEEE, #9ad8dc);
    color: #404040;
}

.WbWidget-ColorSchema-LightCyan.WbVerticalWidget div.WbWidget_Title
{
    background: linear-gradient(to left, #D1EEEE, #9ad8dc);
}

.WbWidget-ColorSchema-LightCyan div.WbWidget_List_Element:hover
{
    background-color: #EBF4F7;
}

.WbOpaque
{
    background-color: rgba(255, 255, 255, 1);
}

/*Color Tooltip*/

.WbTooltip_ColorSchema-Blue
{
    background-color: #e7eef3 !important;
    background-color: rgba(230, 240, 245, 0.95) !important;
    border-color: #145887;
}

.WbTooltip_ColorSchema-Blue.WbTooltip:before
{
    color: #145887;
}

.WbTooltip_ColorSchema-Blue.WbTooltip:after
{
    color: #e7eef3;
    color: rgba(230, 240, 245, 1);
}

.WbTooltip_ColorSchema-Blue .WbTooltip_Header
{
    background-color: #2178B5;
    color: white;
}

.WbTooltip_TopArrow.WbTooltip_Modal.WbTooltip_ColorSchema-Blue.WbTooltip:after
{
    color: #2178B5;
}

.WbTooltip_ColorSchema-Ochre
{
    background-color: #f6f4f0 !important;
    background-color: rgba(246, 244, 240, 0.95) !important;
    border-color: #91784D;
}

.WbTooltip_ColorSchema-Ochre.WbTooltip:before
{
    color: #91784D;
}

.WbTooltip_ColorSchema-Ochre.WbTooltip:after
{
    color: #f6f4f0;
    color: rgba(246, 244, 240, 1);
}

.WbTooltip_ColorSchema-Red
{
    background-color: #f8eae8 !important;
    background-color: rgba(248, 234, 232, 0.95) !important;
    border-color: #A32E29;
}

.WbTooltip_ColorSchema-Red.WbTooltip:before
{
    color: #A32E29;
}

.WbTooltip_ColorSchema-Red.WbTooltip:after
{
    color: #f8eae8;
    color: rgba(248, 234, 232, 1);
}

.WbTooltip_ColorSchema-Green
{
    background-color: #eaf3f3 !important;
    background-color: rgba(234, 243, 243, 0.95) !important;
    border-color: #20817B;
}

.WbTooltip_ColorSchema-Green.WbTooltip:before
{
    color: #20817B;
}

.WbTooltip_ColorSchema-Green.WbTooltip:after
{
    color: #eaf3f3;
    color: rgba(234, 243, 243, 1);
}

.WbTooltip_ColorSchema-Gray
{
    background-color: #f4f4f4 !important;
    background-color: rgba(244, 244, 244, 0.95) !important;
    border-color: #808285;
}

.WbTooltip_ColorSchema-Gray.WbTooltip:before
{
    color: #808285;
}

.WbTooltip_ColorSchema-Gray.WbTooltip:after
{
    color: #f4f4f4;
    color: rgba(244, 244, 244, 1);
}

.WbTooltip_ColorSchema-Orange
{
    background-color: #fff7e3 !important;
    background-color: rgba(255, 247, 227, 1) !important;
    border-color: #e98c30;
}

.WbTooltip_ColorSchema-Orange.WbTooltip:before
{
    color: #e98c30;
}

.WbTooltip_ColorSchema-Orange.WbTooltip:after
{
    color: #fff7e3;
    color: rgba(255, 247, 227, 1);
}

.WbTooltip_ColorSchema-Violet
{
    background-color: #f1f1f5 !important;
    background-color: rgba(241, 241, 245, 0.95) !important;
    border-color: #64658E;
}

.WbTooltip_ColorSchema-Violet.WbTooltip:before
{
    color: #64658E;
}

.WbTooltip_ColorSchema-Violet.WbTooltip:after
{
    color: #f1f1f5;
    color: rgba(241, 241, 245, 1);
}

.WbTooltip_ColorSchema-Lemon
{
    background-color: #f5f3ea !important;
    background-color: rgba(245, 243, 234, 0.95) !important;
    border-color: #9D8C33;
}

.WbTooltip_ColorSchema-Lemon.WbTooltip:before
{
    color: #9D8C33;
}

.WbTooltip_ColorSchema-Lemon.WbTooltip:after
{
    color: #f5f3ea;
    color: rgba(245, 243, 234, 1);
}

.WbTooltip_ColorSchema-Lila
{
    background-color: #f4eef3 !important;
    background-color: rgba(244, 238, 243, 0.95) !important;
    border-color: #994B7F;
}

.WbTooltip_ColorSchema-Lila.WbTooltip:before
{
    color: #994B7F;
}

.WbTooltip_ColorSchema-Lila.WbTooltip:after
{
    color: #f4eef3;
    color: rgba(244, 238, 243, 1);
}

.WbTooltip_ColorSchema-Cyan
{
    background-color: #ecf3f5 !important;
    background-color: rgba(236, 243, 245, 0.95) !important;
    border-color: #2D8599;
}

.WbTooltip_ColorSchema-Cyan.WbTooltip:before
{
    color: #2D8599;
}

.WbTooltip_ColorSchema-Cyan.WbTooltip:after
{
    color: #ecf3f5;
    color: rgba(236, 243, 245, 1);
}

/*END Color Tooltip*/


/*Row color grid*/

td.colorStatus_FFFFFF,
.WbLegend_Groop.colorStatus_FFFFFF div
{
    background-color: rgba(255, 255, 255, 1);
}

td.colorStatus_FFFFFF:hover
{
    background-color: rgba(230, 230, 230, 1);
}

td.colorStatus_DFEBAE
{
    background-color: rgba(125, 211, 0, 0.3);
}

td.colorStatus_DFEBAE:hover,
.WbLegend_Groop.colorStatus_DFEBAE div
{
    background-color: rgba(125, 211, 0, 0.5);
}

td.colorStatus_FBF7B3
{
    background-color: rgba(255, 230, 0, 0.3);
}

td.colorStatus_FBF7B3:hover,
.WbLegend_Groop.colorStatus_FBF7B3 div
{
    background-color: rgba(255, 230, 0, 0.6);
}

td.colorStatus_FFDAA4
{
    background-color: rgba(255, 176, 0, 0.4);
}

td.colorStatus_FFDAA4:hover,
.WbLegend_Groop.colorStatus_FFDAA4 div
{
    background-color: rgba(255, 176, 0, 0.6);
}

td.colorStatus_F6DDDD
{
    background-color: rgba(255, 0, 0, 0.15);
}

td.colorStatus_F6DDDD:hover,
.WbLegend_Groop.colorStatus_F6DDDD div
{
    background-color: rgba(255, 0, 0, 0.3);
}

/*Row color grid - new*/

tr.colorStatus_FFFFFF
{
    background: rgba(255, 255, 255, 1) !important;
}

tr.ui-state-hover.colorStatus_FFFFFF:hover
{
    background: rgba(230, 230, 230, 1) !important;
}

tr.colorStatus_DFEBAE
{
    background: rgba(125, 211, 0, 0.3) !important;
}

tr.ui-state-hover.colorStatus_DFEBAE:hover
{
    background: rgba(125, 211, 0, 0.5) !important;
}


tr.colorStatus_FBF7B3
{
    background: rgba(255, 230, 0, 0.3) !important;
}

tr.ui-state-hover.colorStatus_FBF7B3:hover
{
    background: rgba(255, 230, 0, 0.6) !important;
}

tr.colorStatus_FFDAA4
{
    background: rgba(255, 176, 0, 0.4) !important;
}

tr.ui-state-hover.colorStatus_FFDAA4:hover
{
    background: rgba(255, 176, 0, 0.6) !important;
}

tr.colorStatus_F6DDDD
{
    background: rgba(255, 0, 0, 0.15) !important;
}

tr.ui-state-hover.colorStatus_F6DDDD:hover
{
    background: rgba(255, 0, 0, 0.3) !important;
}


/*checkbox*/

.Wb_Checkbox[colorSchema=Red] .Wb_Checkbox_Active
{
    background-image: url("../../x16-check-mark.svg?color=red")
}